.new-product-page .product-information {
  max-width: 91%;
}

.new-product-page h1{
  font-weight: 400;
  font-size: 30px;
  line-height: 48px;
  letter-spacing: -0.43px;
  color: #171717;
  margin-top: 23px;
  padding-left: 30px;
}

.new-product-page {
  padding-top: 80px;
}

@media screen and (max-width: 1024px) {
  .new-product-page {
    padding-top: 30px;
  }
}
